﻿@model RailwayCashBox.DAL.Entities.Station

@{
    ViewBag.Title = "Создать новую станцию";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Создать станцию</h2>

@using (Html.BeginForm()) {
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)

    <fieldset>
        <legend>Станция</legend>

        <div class="editor-label">
            @Html.LabelFor(model => model.Name)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.Name)
            @Html.ValidationMessageFor(model => model.Name)
        </div>

        <p>
            <input type="submit" value="Создать" />
        </p>
    </fieldset>
}

<div>
    @Html.ActionLink("Вернуться", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
